<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_9_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur antoine Touffart, ouvrier tailleur, <br><u><b>Défendeur :</b></u> = Et monsieur jeansein, me tailleur, <br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur antoine Touffart, ouvrier tailleur, demeurant à Paris,
                  Rue de Bellefonds, numéro trente = demandeur comparant d'une part =
                  Et monsieur jeansein, me tailleur, demeurant à Paris, Rue de
                  Richelieu, numéro cent douze defendeur comparant d'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait= Mr Touffard prétend quil est créancier de monsieur
                  jeansein d'une somme de vingt deux francs pour supplément d'heures
                  de travail à la journée faits depuis le deux mars, mil huit cent
                  quarante huit = Il explique que, suivant loi, le gouvernement
                  provisoire de la Republique française ayant décreté que la journée
                  des ouvriers serait de dix heures de travail effectif, à partir du
                  deux mars, mil huit cent quarante huit, sans diminution du prix de
                  journée au lieu de douze heures comme cela se pratiquait
                  précédemment, il y avait lieu à lui payer en plus de la journée
                  ordinaire décretée, un supplément de travail de deux heures par jour
                  quil avait fait = Après plusieurs demarches amiables faites auprès
                  de Me jeansein par Touffart, celui-ci ne put obtenir le paiement de
                  sa créance. En conséquence il fit citer le sieur Jeansein devant le
                  bureau particulier du conseil de Prud'hommes pour l'industrie des
                  tissus, siégeant le onze mai mil huit cent quarante huit = Devant le
                  bureau particulier Touffart reproduisit les prétentions énoncées
                  ci-dessus = Le sieur jeansein de son côté déclara que lors de la
                  promulgation du décret du deux mars, mil huit cent quarante huit,
                  rendu par le gouvernement provisoire de la République française, il
                  avait fait demander par le contre maitre de ses ateliers, aux
                  ouvriers qui y travaillaient se consentir à ce que l'application du
                  décret de dix heures de travail ne fut pas mise à exécution, jusqu'à
                  ce qu'il fut ratifié par l'assemblée National à élire, sinon qu'il
                  se verrait dans la necessité de fermer ses ateliers, et reposer
                  toute espèce de travail aux ouvriers = Il prétendait que les
                  ouvriers ayant consenti à la suspension du décret du deux mars, il
                  ne pouvait quant à présent etre contraint de leur payer les deux
                  heures de supplement de travail, et qu faisaient la différence de la
                  journée de travail effectif decretée à la journée précedemment en
                  usage = Le défendeur offrait du reste de solder le prix de ce
                  supplément de travail à la condition que le decret serai ratifié par
                  l'assemblée nationale actuellement existante = malgrè les
                  exhortations du bureau particulier les parties n'ayant pu se
                  concilier, la cause a été renvoyée devant le bureau génér dudit
                  Conseil seant le vendredi dix neuf mai mil huit cent quarante huit =
                  Cité pour le dit j vendredi, dix neuf mai, le sieur jeansein
                  comparut = A l'appel de la cause, le demandeur s présenta et conclut
                  à ce qu'il plut au bureau général. Attendu qu'il avait fait pour le
                  comp du sieur Jeansein un travail qui devait lui être payé en plus
                  de la journée ordinaire condamner le défendeur à lui payer la somme
                  de vingt deux francs, soixante quinze centi comme supplement fait
                  pour son compte et sous ses ateliers depuis le deux mars mil huit ce
                  quarante huit; Le condamner en outre aux dépens = Le sieur jeansein
                  conclut de coté à qu'il plut au bureau général du Conseil déclarer
                  le sieur Touffart purement et simpleme non recevable en sa demande,
                  l'en débouter comme mal fondée et le condamner aux dépens = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait on dire que le décret promulgué le deux mars
                  mil huit cent quarante huit au nom du gouvernement provisoire de la
                  Republique française recevrait son application alors même que les
                  parties y auraient fait des conventions verbales dérogatoires ? En
                  consequen devait-on condamner le defendeur à payer au demandeur la
                  somme de vingt deux francs, soixa quinze centimes pour heures
                  supplémentaires de travail ? = Ou bien devait-on déclarer demandeur
                  purement et simplement non recevable en sa demande ? Que devait-il
                  être statué l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respec et en avoir delibéré conformément à la loi = Attendu que le
                  deux mars mil huit cent quara huit, le gouvernement provisoire de la
                  république française à rendu un decret qui a fixé la jou de
                  l'ouvrier qui précedemment etait de douze heures = Attendu que
                  jeansein pretend se soustraire l'execution de ce decret, sous le
                  prétexte que les ouvriers travaillant dans ses ateliers à cette epoq
                  avaient accepté les conditions dérogatoires à icelui = Attendu que
                  nul citoyen ne peut stipuler dehors des lois et décrets enoncés du
                  gourvernement provisoire alors surtout que l'application de c decret
                  est reclamée par l'une des parties = Par ces motifs condamne
                  jeansein à payer au sieur Touffart la somme de vingt deux francs
                  soixante quinze pour prix des heures de travail supplémentaire fait
                  dans les ateliers de ce dernier = Renvoie jeansein de sa demande =
                  Le condamne aux depens = Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>